> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v2/notificationmutelist/deletebyentityid/{entityId} ## OpenAPI ````json DELETE /v2/notificationmutelist/deletebyentityid/{entityId} { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v2/notificationmutelist/deletebyentityid/{entityId}": { "delete": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "entityId", "in": "path", "required": true, "description": "Entity id of the alert to delete allowlist/mutelist for", "schema": { "type": "string", "example": "example string" } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v2NotificationmutelistDeletebyentityidEntityIdDeleteResponse" } } } } } } } }, "components": { "schemas": { "v2NotificationmutelistDeletebyentityidEntityIdDeleteResponse": { "type": "object", "properties": {}, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````